* {
  padding: 0;
  margin: 0;
  list-style: none;
}

body {
  /*width: 1920px; */ /* 限定 visiablecontainer 的宽度*/

  min-width: 1200px;
  max-width: 1800px;

  margin: 0 auto;
}
/*******************************************************************************/
#visualcontainer {
  /*大图片背景*/
  /*
	background: url(../images/bg.png) no-repeat;
	*/
  /*小图片背景*/
  /*
	background: url(../images/bgsmall.png) repeat-x;
	*/
  /*渐变色*/
  /*
	background: -webkit-linear-gradient(#508BEF,white) repeat-x;
	background: -o-linear-gradient(#508BEF,white) repeat-x;
	background: -moz-linear-gradient(#508BEF,white) repeat-x;
	background: -mos-linear-gradient(#508BEF,white) repeat-x;
	background: linear-gradient(#508BEF,white) repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#508BEF', endColorstr='#ffffff',GradientType=0 );

	*/
  background: url(../images/bgsmall.png) repeat-x;
  background-size: 100% 750px;
}
/*footercontainer 与 visiablecontainer 等宽*/
#footercontainer,
#fatfootercontainer {
  height: 150px;
  background-color: #474e62;
  position: relative;
}

#footercontainer {
  width: 1007px;
  margin: 0 auto;
  height: 150px;
}

#headercontainer,
#maincontainer {
  margin: 0 auto;
  width: 1107px;
}

#headercontainer {
  position: relative;
  height: 200px;
  background-color: transparent;
}
#maincontainer {
  /*
	height: 300px;
	*/
  min-height: 630px;
  background-color: white;
}
/* container end*/
/*******************************************************************************/
.clearfloat {
  clear: both;
  height: 0;
}
/* headercontainer begin*/

/* logo 中英文名字 begin*/
#logo {
  position: absolute;
  left: 0;
  top: 35px;
  width: 65px;
  height: 65px;
}

#cnname {
  position: absolute;
  left: 72px;
  top: 26px;
  width: 328px;
  height: 40px;

  font-family: "微软雅黑 Bold", "微软雅黑 Regular", "微软雅黑";
  font-weight: 700;
  font-style: normal;
  font-size: 36px;
  color: white;
}
#engname {
  position: absolute;
  left: 65px;
  top: 78px;
  width: 600px;
  height: 12px;

  font-family: "微软雅黑";
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  color: white;
}
/* logo 中英文名字 end*/

/* logo 和 菜单之间的水平分割线 */
#headercontainer > #horizontalsplitline {
  position: absolute;
  left: 0px;
  top: 100px;
  width: 100%;
  height: 3px;
  background-image: url(../images/hsplitline.png);
}

/* 主菜单 begin*/
.menu {
  position: absolute;
  width: 100%;
  left: 0px;
  top: 130px;
  /*未鼠标悬停 时候 菜单字体颜色大小设置*/
  font-family: "Arial-BoldMT", "Arial Bold", "Arial";
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
  color: white;
  display: flex;
  justify-content: space-between;
}
/*二级菜单的高宽等定义*/
.menu ul > li {
  width: 113px;

  height: 38px;
  line-height: 38px;
  text-align: center;

  background-color: white;

  float: left;
  margin-right: 1px;
  display: inline;
  position: relative;
  cursor: pointer;

  color: #4b4b4b; /*黑色*/
}
/*一级菜单*/
.menu > li {
  width: 113px;
  height: 50px;
  background-color: #567fe6;
  line-height: 50px;
  text-align: center;
  float: left;
  margin-right: 1px;
  display: inline;
  position: relative;
  cursor: pointer;
  color: white;
  /*
	letter-spacing: 0px;
	*/
}
/*调整 一级菜单 首页 窄一点*/
.menu > li:first-child {
  width: 103px;
}
/*一级菜单 鼠标悬停*/
.menu > li:hover {
  background-image: url(../images/mainmenubg.jpg);
  color: #567fe6;
}
/*二级菜单 hover*/
.menu ul > li:hover {
  color: white;
  background-color: #567fe6; /*蓝色调调*/
}
/*二级菜单 第一个孩子加一条线*/
.menu ul > li:first-child {
  border-top: 1px solid #8ecbf7;
}

/*二级菜单 第一个和最后一个 加一定 白块*/
.menu ul > li:last-child:after,
.menu ul > li:first-child:before {
  content: "\00A0";
  color: white;
  display: block;
  width: 100%;
  height: 5px;
  line-height: 5px;
  background-color: white;
}

.havesubmenu:after {
  position: absolute;
  content: " \25BC"; /*倒三角*/
  font-size: 10px;
  top: -3px;
}

.menu ul {
  position: absolute;
  left: 0;
  top: 50px;
  display: none;
  font-family: "ArialMT", "Arial";
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  z-index: 100;
}

/* 主菜单 end*/

/* headercontainer end*/
/*******************************************************************************/
/* maincontainer begin*/

/* maincontainer end*/

/*******************************************************************************/
/* footercontainer begin*/
/* 杂项 begin*/
.miscellaneous {
  position: absolute;
  left: 240px;
  top: 24px;
  width: 500px;
  height: 100px;
  color: #848893;
  text-align: center;
}

.miscellaneous > p {
  margin-bottom: 8px;
}

.xsupport {
  display: none;
}
.xreport {
}

/* 杂项 end*/

/* 公众号 begin*/
.officialaccounts > img {
  position: absolute;
  left: 650px;
  top: 20px;
  width: 66px;
  height: 68px;
}

.officialaccounts > p {
  position: absolute;
  left: 650px;
  top: 110px;
  font-size: 12px;
  color: #848893;
}
/* 公众号 end*/
/* footercontainer end*/
/*******************************************************************************/

/*左右结构*/
/* 左 开始*/
#leftcontainer {
  width: 245px;
  height: 100%;
  margin: 0 auto;

  /*
	background-color: red;
	background-color:white;*/
  float: left;
}

#selectgroup {
  padding: 43px 57px 0px 57px;
}

.groupname {
  padding-left: 13px;
  width: 99px;
  height: 34px;
  background: url(../images/groupnamebg.png) no-repeat;
  /*font*/
  font-family: "Arial-BoldMT", "Arial Bold", "Arial";
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  color: white;
}

.groupname .text {
  margin: 0 auto;
  padding-top: 6px;
}

.groupname:after {
  content: "";
  display: block;
  margin-top: 3px;
  width: 141px;
  background-color: #567fe6;
  height: 1px;
}

.groupitem {
  margin-top: 6px;
  margin-bottom: 10px;
  width: 154px;
  height: 42px;

  text-align: center;
  font-family: "ArialMT", "Arial";
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  color: #333333;
  line-height: 42px;

  vertical-align: middle;
}
/* 左边组选中 和 鼠标悬停时候的效果 */
.selected {
  box-sizing: border-box;
  border-left: 2px solid #567fe6;
  border-right: 2px solid #567fe6;
}
.notselected:hover {
  box-sizing: border-box;
  border-left: 1px solid #567fe6;
  border-right: 1px solid #567fe6;
  cursor: pointer;
}

/* 左 结束*/
/* 右 开始*/
#rightcontainer {
  width: 762px;
  margin: 0 auto;

  /*
	background-color: green;
	background-color:white;
	*/
  float: left;
  height: auto !important;
  min-height: 100px;
  height: 100px;

  padding-right: 80px;
}

#xbreadcrumb {
  width: 100%;
  padding-top: 52px;
  padding-bottom: 8px;
  font-size: 12px;
  font-family: "PingFangSC-Regular", "PingFang SC";
  font-weight: 400;
  font-style: normal;
  text-align: left;
}

/*#xbreadcrumb > .label > span:hover{*/
/*	text-decoration:underline;*/
/*	cursor: pointer;*/
/*}*/

/*分割线*/
#xbreadcrumb:after {
  content: "";
  display: block;
  margin-top: 6px;
  width: 100%;
  background-color: #567fe6;
  height: 1px;
}

#mainbody {
  padding-right: 20px;
  padding-left: 60px;
}

#mainbody .title,
#mainbody .title > h1,
#mainbody .title > h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: "微软雅黑 Bold", "微软雅黑 Regular", "微软雅黑";
  font-weight: 700;
  font-style: normal;
  font-size: 18px;
  text-align: center;
}

#mainbody .title {
  margin-top: 26px;
  margin-bottom: 26px;
}

#mainbody .title h2 {
  margin-top: 10px;
  font-size: 16px;
  color: #6b6b6b;
}

#mainbody > .publishinfo,
#mainbody > .author {
  width: 100%;
  margin: 20px auto;
  padding: 5px 10px;
  background-color: #e9e9e9;
  color: #6b6b6b;
  font-size: 12px;
}

#mainbody > .publishinfo {
  margin-top: 30px;
}

#mainbody > .author {
  text-align: right;
  margin-bottom: 60px;
  color: transparent;
}

#mainbody > .text {
  font-family: "PingFangSC-Regular", "PingFang SC";
  font-weight: 400;
  font-style: normal;
  line-height: 36px;
  font-size: 14px;
  margin-top: 30px;
  margin-bottom: 30px;
  /*padding-left: 50px;
    padding-right: 20px;
    */
}

#mainbody > .text p {
  text-indent: 30px;
  line-height: 30px; /**/
  margin-top: 30px; /*2 个前后p之间的距离*/
  margin-bottom: 30px; /*2 个前后p之间的距离*/
}

#mainbody > .text p > span {
  text-indent: 30px;
  display: block;
}

#mainbody > .text br {
  display: block;
  margin-bottom: 2px;
  font-size: 2px;
  line-height: 2px;
}

#mainbody > .text img {
  max-width: 100%;
  display: block;
  text-align: center;
  vertical-align: middle;
  margin: 0 auto;
}

/* 正文段与段之间 开始 */
#mainbody > .text > .picturebox + .picturebox {
  margin-top: 20px;
}

#mainbody > .text > p + .picturebox {
  margin-top: 20px;
}

#mainbody > .text > .picturebox + p {
  margin-top: 20px;
}

#mainbody > .text .picturetitle {
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

/* 正文段与段之间 结束 */

#mainbody > .text .picturebox {
  max-width: 100%;
  text-align: center;
}

#mainbody > .text .right {
  text-align: right;
}

#mainbody > .text .left p {
  text-align: left;
  text-indent: 0px;
}

.waiting {
  font-size: 14px;
  text-align: center;
  color: grey;
}

.noitems {
  height: 200px;
  line-height: 200px;
  text-align: center;
}

/*
#leftcontainer , #rightcontainer {
	height: 100px;
}
*/

.newsitem {
  cursor: pointer;
}

/*防止两张图片粘一起*/
/*
.picturebox + .picturebox {
	margin-top:50px;
}
*/

.titlex > br,
.title > br {
  display: none;
}

.sign-in-box {
  position: absolute;
  right: 6px;
  top: 50px;
  color: #fff;
}

.sign-in-box > span {
  color: #fff;
  cursor: pointer;
}
.sign-in-box span:hover {
  border-bottom: 1px solid #fff;
  cursor: pointer;
}
.carousel-item img {
  width: 100%;
  height: 353px;
}
/* 右 结束*/
/*******************************************************************************/
.chapter-title {
  text-indent: 0;
  text-align: center;
}
